DEACTIVATE_SUPER(9)

NAME
deactivate_super - drop an active reference to superblock

SYNOPSIS

void deactivate_super(struct super_block * s);

ARGUMENTS

s
    superblock to deactivate

DESCRIPTION

Variant of deactivate_locked_super, except that superblock is *not* locked by caller. If we are going to drop the final active reference, lock will be acquired prior to that.

COPYRIGHT